Ordering
This page lists the orderable fields and default order per list endpoint. Pass them via the order_by query parameter (e.g., order_by=name asc).
API Key — Reports
Section titled “API Key — Reports”GET /api/api-keys/{apiKeyId}/activity
Section titled “GET /api/api-keys/{apiKeyId}/activity”- Orderable:
action,date,created_at - Default:
date desc
Utilities
Section titled “Utilities”GET /api/countries/{userLocale}
Section titled “GET /api/countries/{userLocale}”- Orderable:
label,code - Default:
label asc
GET /api/countries/dial-codes/{userLocale}
Section titled “GET /api/countries/dial-codes/{userLocale}”- Orderable:
country_code,dial_code,name - Default:
name asc
GET /api/currencies/{userLocale}
Section titled “GET /api/currencies/{userLocale}”No configured ordering.
GET /api/plans
Section titled “GET /api/plans”No configured ordering.
Organization — Credits
Section titled “Organization — Credits”GET /api/organizations/{organizationId}/credits/transactions
Section titled “GET /api/organizations/{organizationId}/credits/transactions”- Orderable:
amount,type,machine_translator,payment_provider,reference_id,created_at - Default:
created_at desc
Organization
Section titled “Organization”GET /api/organizations
Section titled “GET /api/organizations”- Orderable:
name,email,admin,last_activity_at,user_joined_at - Default:
name asc
Organization — Invitations
Section titled “Organization — Invitations”GET /api/organizations/{organizationId}/invitations
Section titled “GET /api/organizations/{organizationId}/invitations”- Orderable:
email,role,status,created_at - Default:
created_at desc
GET /api/organizations/invitations/all
Section titled “GET /api/organizations/invitations/all”- Orderable:
email,role,status,created_at - Default:
created_at desc
Organization — Projects
Section titled “Organization — Projects”GET /api/organizations/{organizationId}/projects
Section titled “GET /api/organizations/{organizationId}/projects”- Orderable:
title,description,organization_name,admin,last_activity_at,user_joined_at - Default:
admin desc,last_activity_at desc
Organization — Users
Section titled “Organization — Users”GET /api/organizations/{organizationId}/users
Section titled “GET /api/organizations/{organizationId}/users”- Orderable:
role,created_at - Default:
created_at desc
Billing — Payment Methods
Section titled “Billing — Payment Methods”GET /api/billing/payment-methods
Section titled “GET /api/billing/payment-methods”- Orderable:
cc_brand,cc_name,default,cc_year,cc_month - Default:
default desc,cc_brand asc
Project — Credits
Section titled “Project — Credits”GET /api/projects/{projectId}/credits/transactions
Section titled “GET /api/projects/{projectId}/credits/transactions”- Orderable:
amount,type,machine_translator,payment_provider,reference_id,created_at - Default:
created_at desc
Project
Section titled “Project”GET /api/projects
Section titled “GET /api/projects”- Orderable:
title,description,organization_name,admin,last_activity_at,user_joined_at - Default:
admin desc,last_activity_at desc
Project — Invitations
Section titled “Project — Invitations”GET /api/projects/{projectId}/invitations
Section titled “GET /api/projects/{projectId}/invitations”- Orderable:
email,role,status,created_at - Default:
created_at desc
GET /api/projects/invitations/all
Section titled “GET /api/projects/invitations/all”- Orderable:
email,role,status,created_at - Default:
created_at desc
Project — Users
Section titled “Project — Users”GET /api/projects/{projectId}/users
Section titled “GET /api/projects/{projectId}/users”- Orderable:
role,created_at - Default:
created_at desc
User — Credits
Section titled “User — Credits”GET /api/me/credits/transactions
Section titled “GET /api/me/credits/transactions”- Orderable:
amount,type,machine_translator,payment_provider,reference_id,created_at - Default:
created_at desc
Billing — Billing Addresses
Section titled “Billing — Billing Addresses”GET /api/billing/billing-addresses
Section titled “GET /api/billing/billing-addresses”No configured ordering.
GET /api/me/invitations
Section titled “GET /api/me/invitations”- Orderable:
email,role,status,created_at - Default:
created_at desc